# COVID-19 is linked to changes in the time-space dimension of human mobility


<figure>
  <img src="/files/fig_abstract.png" alt="example" width="100%"/>
  <figcaption><b>Fig. 1</b> - Representation of changes in the spatio-temporal facets of human mobility during the COVID-19 pandemic in the UK.</figcaption>
</figure> <br><br><br>

## Introduction

This is a repository to accompany 'COVID-19 is linked to changes in the time-space dimension of human mobility', forthcoming in Nature Human Behavior. It contains the code with the analyses of changes in the time-space dimension of human mobility during the COVID-19 pandemic. To assess these changes,  we employ the radius of gyration as a spatial metric and the mobility synchronisation as a time metric that quantifies the co-temporal occurrence of the daily mobility motifs.


## Aditional Information

More information is available at:  
- Project Website: [covid19-uk-mobility](https://covid19-uk-mobility.github.io/)
- Arxiv Paper:  [arXiv:2201.06527v1](https://doi.org/10.48550/arXiv.2201.06527)
- Nature Human Behaviour paper: TBA

## Running the code

Due to contractual and privacy obligations, we are unable to share the raw mobile phone data used in our analisys and required to power the scripts. However, access can be provided by Spectus Inc upon agreement and signature of the NDA. More information on data access for research can be found at [Spectus - "Data for Good" movement](https://spectus.ai/social-impact/#:~:text=Powering%20research%20%26%20academic%20teams%20globally,use%20of%20location%2Dbased%20data).

## License

This work is free. You can redistribute it and/or modify it under the terms of the GNU Public license and subject to all prior terms and licenses imposed by the free, public data sources provided by the [HMD-STMF](https://mortality.org/Data/STMF), [CoverAge-DB](https://www.coverage-db.org/), [UK-ONS](https://www.ons.gov.uk/), and [US-CDC](https://www.cdc.gov/) (i.e. the 'data originators'). The code comes without any warranty, to the extent permitted by applicable law.
